# Read about factories at https://github.com/thoughtbot/factory_girl

FactoryGirl.define do
  factory :attachment do
    name "MyString"
    datei { Rack::Test::UploadedFile.new(File.join(Rails.root,'public','fetlogo.png'))}
    flag_titlepic false
  end
end
